Mon, 25 Oct 2021 14:59:57 UTC

Information for RPM lirc-devel-0.8.3-0.3.pre2.fc8.ppc.rpm

ID521016
Namelirc-devel
Version0.8.3
Release0.3.pre2.fc8
Epoch
Archppc
SummaryDevelopment files for LIRC
DescriptionLIRC is a package that allows you to decode and send infra-red and other signals of many (but not all) commonly used remote controls. Included applications include daemons which decode the received signals as well as user space applications which allow controlling a computer with a remote control. This package includes files for developing applications that use LIRC.
Build Time2008-04-07 02:47:24 GMT
Size8,631
be497d7e0c7b4f64828b9be5b4b67258
LicenseGPLv2+
Buildrootdist-f8-build-170937-29490
Provides
lirc-devel = 0.8.3-0.3.pre2.fc8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
liblirc_client.so.0
lirc-libs = 0.8.3-0.3.pre2.fc8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 3 of 3
Name ascending sort Size
/usr/include/lirc4,096
/usr/include/lirc/lirc_client.h2,257
/usr/lib/liblirc_client.so23
Component of No Buildroots